Subject: Re: [PATCH] object: make add_object_array_with_mode a static function

From: Jeff King <[email-masked]>
Date: Mon, 20 Oct 2014 10:03:15 -0700

On Mon, Oct 20, 2014 at 09:21:24AM -0700, Junio C Hamano wrote:

> Jeff King <[email-masked]> writes:
> 
> > I think we can take your patch a step further, though, like:
> >
> > -- >8 --
> > Subject: [PATCH] drop add_object_array_with_mode
> > ...
> 
> Thanks.  I think I picked up all incrementals in this thread, but
> please holler if I missed anything.

I just checked it (using Thomas's excellent "tbdiff" tool) and you have
everything. Thanks, and sorry for feeding it so piecemeal. :)

-Peff